> ## Documentation Index
> Fetch the complete documentation index at: https://docs.byblend.com/llms.txt
> Use this file to discover all available pages before exploring further.

# DEP: Deactivate a subscription

> Deactivate a subscription by its unique ID. This endpoint is deprecated. Please use the specific endpoints instead for webhooks or email.



## OpenAPI

````yaml /openapi-public.yml delete /api/v1/notifications/{subscription_id}
openapi: 3.0.3
info:
  title: Blend API
  version: 1.0.0
  description: API for Blend
servers:
  - url: https://api.byblend.com
    description: Blend production server
security:
  - bearerAuth: []
tags:
  - name: Orders
    description: Order management endpoints
  - name: Patients
    description: Patient management endpoints
  - name: Reports
    description: Reporting endpoints
  - name: Products and Materials
    description: Product catalog and inventory endpoints
  - name: Electronic Prescriptions
    description: Electronic prescription management endpoints
  - name: Prescriptions
    description: Prescription management endpoints
  - name: Authentication
    description: Authentication endpoints
  - name: Notifications
    description: User management endpoints
  - name: Prescribers
paths:
  /api/v1/notifications/{subscription_id}:
    delete:
      tags:
        - Notifications
      summary: 'DEP: Deactivate a subscription'
      description: >-
        Deactivate a subscription by its unique ID. This endpoint is deprecated.
        Please use the specific endpoints instead for webhooks or email.
      parameters:
        - name: subscription_id
          in: path
          required: true
          description: Unique (UUID) identifier for the subscription
          schema:
            type: string
      responses:
        '200':
          description: Subscription deactivated successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Subscription deactivated successfully
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````